Open Bug 1494592 Opened 2 years ago Updated 16 days ago

Intermittent Last test finished | application crashed [@ xul.dll + 0x2b542c7] after application terminated with exit code 1

Categories

(Core :: DOM: Workers, defect, P5)

defect

Tracking

()

REOPENED

People

(Reporter: intermittent-bug-filer, Unassigned)

References

Details

(Keywords: crash, intermittent-failure)

Crash Data

Filed by: rgurzau [at] mozilla.com

https://treeherder.mozilla.org/logviewer.html#?job_id=201868430&repo=mozilla-inbound

https://queue.taskcluster.net/v1/task/aD5E--aWQh6xJGMRQQK_9A/runs/0/artifacts/public/logs/live_backing.log

https://hg.mozilla.org/mozilla-central/raw-file/tip/layout/tools/reftest/reftest-analyzer.xhtml#logurl=https://queue.taskcluster.net/v1/task/aD5E--aWQh6xJGMRQQK_9A/runs/0/artifacts/public/logs/live_backing.log&only_show_unexpected=1

06:31:46     INFO - REFTEST TEST-START | file:///Z:/task_1538026870/build/tests/reftest/tests/layout/reftests/position-dynamic-changes/vertical/fromauto-topA-heightA-bottomN.html?margin_abspos == file:///Z:/task_1538026870/build/tests/reftest/tests/layout/reftests/position-dynamic-changes/vertical/topA-heightA-bottomN-ref.html?margin_abspos
06:31:46     INFO - REFTEST TEST-LOAD | file:///Z:/task_1538026870/build/tests/reftest/tests/layout/reftests/position-dynamic-changes/vertical/fromauto-topA-heightA-bottomN.html?margin_abspos | 17 / 18 (94%)
06:31:47     INFO - REFTEST TEST-PASS | file:///Z:/task_1538026870/build/tests/reftest/tests/layout/reftests/position-dynamic-changes/vertical/fromauto-topA-heightA-bottomN.html?margin_abspos == file:///Z:/task_1538026870/build/tests/reftest/tests/layout/reftests/position-dynamic-changes/vertical/topA-heightA-bottomN-ref.html?margin_abspos | image comparison, max difference: 0, number of differing pixels: 0
06:31:47     INFO - REFTEST TEST-END | file:///Z:/task_1538026870/build/tests/reftest/tests/layout/reftests/position-dynamic-changes/vertical/fromauto-topA-heightA-bottomN.html?margin_abspos == file:///Z:/task_1538026870/build/tests/reftest/tests/layout/reftests/position-dynamic-changes/vertical/topA-heightA-bottomN-ref.html?margin_abspos
06:31:47     INFO - REFTEST INFO | Slowest test took 227ms (file:///Z:/task_1538026870/build/tests/reftest/tests/layout/reftests/position-dynamic-changes/vertical/topN-heightA-bottomA.html?margin_abspos)
06:31:47     INFO - REFTEST INFO | Total canvas count = 8
06:31:47     INFO - [Child 2880, Chrome_ChildThread] WARNING: pipe error: [Child 5204, Chrome_ChildThread] WARNING: pipe error: 109: file z:/build/build/src/ipc/chromium/src/chrome/common/ipc_channel_win.cc, line 346
06:31:47     INFO - [Child 5204, Chrome_ChildThreJavaScript error: resource://reftest/reftest.jsm, line 1546: NS_ERROR_NOT_AVAILABLE: Component returned failure code: 0x80040111 (NS_ERROR_NOT_AVAILABLE) [nsIPropertyBag2.getPropertyAsAString]
06:31:47     INFO - [Parent 4312, Gecko_IOThread] WARNING: pipe error: 109: file z:/build/build/src/ipc/chromium/src/chrome/common/ipc_channel_win.cc, line 346
06:31:47     INFO - JavaScript error: resource://reftest/reftest.jsm, line 1546: NS_ERROR_NOT_AVAILABLE: Component returned failure code: 0x80040111 (NS_ERROR_NOT_AVAILABLE) [nsIPropertyBag2.getPropertyAsAString]
06:31:47     INFO - [Parent 4312, Gecko_IOThread] WARNING: pipe error: 109: file z:/build/build/src/ipc/chromium/src/chrome/common/ipc_channel_win.cc, line 346
06:31:47     INFO - JavaScript error: resource://reftest/reftest.jsm, line 1546: NS_ERROR_NOT_AVAILABLE: Component returned failure code: 0x80040111 (NS_ERROR_NOT_AVAILABLE) [nsIPropertyBag2.getPropertyAsAString]
06:31:47     INFO - 1538029907443	Marionette	DEBUG	Received observer notification xpcom-will-shutdown
06:31:47     INFO - 1538029907443	Marionette	INFO	Stopped listening on port 2828
06:31:47     INFO - 1538029907444	Marionette	DEBUG	Remote service is inactive
06:32:38     INFO - JavaScript error: resource://gre/modules/osfile/osfile_async_front.jsm, line 407: Error: OS.File has been shut down. Rejecting post to stat
06:32:51    ERROR - TEST-UNEXPECTED-FAIL | Last test finished | application terminated with exit code 1
06:32:51     INFO - REFTEST INFO | Downloading symbols from: https://queue.taskcluster.net/v1/task/HS81SCjpR5eTZ9zkLFoRrw/artifacts/public/build/target.crashreporter-symbols.zip
06:32:55     INFO - REFTEST INFO | Copy/paste: Z:\task_1538026870\build\win32-minidump_stackwalk.exe c:\users\task_1538026870\appdata\local\temp\tmppops2y.mozrunner\minidumps\62a5886d-df80-4c64-b673-5c0ef7eff2b9.dmp c:\users\task_1538026870\appdata\local\temp\tmptwcavi
06:33:01     INFO - REFTEST INFO | Saved minidump as Z:\task_1538026870\build\blobber_upload_dir\62a5886d-df80-4c64-b673-5c0ef7eff2b9.dmp
06:33:01     INFO - REFTEST INFO | Saved app info as Z:\task_1538026870\build\blobber_upload_dir\62a5886d-df80-4c64-b673-5c0ef7eff2b9.extra
06:33:02     INFO - REFTEST PROCESS-CRASH | Last test finished | application crashed [@ xul.dll + 0x2b542c7]
06:33:02     INFO - Crash dump filename: c:\users\task_1538026870\appdata\local\temp\tmppops2y.mozrunner\minidumps\62a5886d-df80-4c64-b673-5c0ef7eff2b9.dmp
06:33:02     INFO - Operating system: Windows NT
06:33:02     INFO -                   6.1.7601 Service Pack 1
06:33:02     INFO - CPU: x86
06:33:02     INFO -      GenuineIntel family 6 model 45 stepping 7
06:33:02     INFO -      8 CPUs
06:33:02     INFO - 
06:33:02     INFO - GPU: UNKNOWN
06:33:02     INFO - 
06:33:02     INFO - Crash reason:  EXCEPTION_BREAKPOINT
06:33:02     INFO - Crash address: 0x598e42c7
06:33:02     INFO - Process uptime: 70 seconds
06:33:02     INFO - 
06:33:02     INFO - Thread 41 (crashed)
06:33:02     INFO -  0  xul.dll + 0x2b542c7
06:33:02     INFO -     eip = 0x598e42c7   esp = 0x1bc9fafc   ebp = 0x1bc9fb10   ebx = 0x10ee4b78
06:33:02     INFO -     esi = 0x0000003f   edi = 0x7697ba46   eax = 0x73f5e55c   ecx = 0x000000db
06:33:02     INFO -     edx = 0x00000000   efl = 0x00000202
06:33:02     INFO -     Found by: given as instruction pointer in context
06:33:02     INFO -  1  nss3.dll + 0x127035
06:33:02     INFO -     eip = 0x63cb7035   esp = 0x1bc9fb18   ebp = 0x1bc9fb30
06:33:02     INFO -     Found by: previous frame's frame pointer
06:33:02     INFO -  2  nss3.dll!static unsigned int pr_root(void *) [w95thred.c:12f5280f25c862decd0917eebbcf685853575678 : 137 + 0x7]
06:33:02     INFO -     eip = 0x63ca79bd   esp = 0x1bc9fb38   ebp = 0x1bc9fb3c
06:33:02     INFO -     Found by: previous frame's frame pointer
06:33:02     INFO -  3  ucrtbase.dll!__RtlConvertUlongToLargeInteger + 0x7fe9
06:33:02     INFO -     eip = 0x6612e16f   esp = 0x1bc9fb44   ebp = 0x1bc9fb78
06:33:02     INFO -     Found by: previous frame's frame pointer
06:33:02     INFO -  4  kernel32.dll!RtlMultiByteToUnicodeN + 0x73c
06:33:02     INFO -     eip = 0x76983c45   esp = 0x1bc9fb80   ebp = 0x1bc9fb84
06:33:02     INFO -     Found by: previous frame's frame pointer
06:33:02     INFO -  5  mozglue.dll!static void patched_BaseThreadInitThunk(int, void *, void *) [WindowsDllBlocklist.cpp:12f5280f25c862decd0917eebbcf685853575678 : 701 + 0x41]
06:33:02     INFO -     eip = 0x73f332a4   esp = 0x1bc9fb8c   ebp = 0x1bc9fbc0
06:33:02     INFO -     Found by: previous frame's frame pointer
06:33:02     INFO -  6  ntdll.dll!__RtlUserThreadStart + 0x27
06:33:02     INFO -     eip = 0x77cd37f5   esp = 0x1bc9fbc8   ebp = 0x1bc9fc00
06:33:02     INFO -     Found by: previous frame's frame pointer
06:33:02     INFO -  7  ntdll.dll!_RtlUserThreadStart + 0x1b
06:33:02     INFO -     eip = 0x77cd37c8   esp = 0x1bc9fc08   ebp = 0x1bc9fc18
06:33:02     INFO -     Found by: call frame info
06:33:02     INFO - 
06:33:02     INFO - Thread 0
06:33:02     INFO -  0  ntdll.dll!KiFastSystemCallRet + 0x0
06:33:02     INFO -     eip = 0x77cb70b4   esp = 0x0031ef88   ebp = 0x0031efe0   ebx = 0x0031eff0
06:33:02     INFO -     esi = 0x00000000   edi = 0x00000000   eax = 0xf0de7fff   ecx = 0x4dab94a3
06:33:02     INFO -     edx = 0x001436a8   efl = 0x00000247
06:33:02     INFO -     Found by: given as instruction pointer in context
06:33:02     INFO -  1  ntdll.dll!ZwWaitForKeyedEvent + 0xc
06:33:02     INFO -     eip = 0x77cb69f4   esp = 0x0031ef8c   ebp = 0x0031efe0
06:33:02     INFO -     Found by: call frame info
06:33:02     INFO -  2  ntdll.dll!RtlSleepConditionVariableSRW + 0xda
06:33:02     INFO -     eip = 0x77c74a1a   esp = 0x0031ef90   ebp = 0x0031efe0
06:33:02     INFO -     Found by: call frame info
06:33:02     INFO -  3  kernel32.dll!wcslen + 0xa4
06:33:02     INFO -     eip = 0x76962419   esp = 0x0031efe8   ebp = 0x0031efe0
06:33:02     INFO -     Found by: stack scanning
06:33:02     INFO -
https://treeherder.mozilla.org/logviewer.html#?job_id=201940305&repo=try&lineNumber=15103

12:53:46     INFO - REFTEST TEST-START | file:///Z:/task_1538050661/build/tests/reftest/tests/layout/reftests/forms/input/range/range-vrl-orient-vertical.html == file:///Z:/task_1538050661/build/tests/reftest/tests/layout/reftests/forms/input/range/range-orient-vertical-rtl.html
12:53:46     INFO - REFTEST TEST-LOAD | file:///Z:/task_1538050661/build/tests/reftest/tests/layout/reftests/forms/input/range/range-vrl-orient-vertical.html | 34 / 35 (97%)
12:53:46     INFO - REFTEST TEST-PASS | file:///Z:/task_1538050661/build/tests/reftest/tests/layout/reftests/forms/input/range/range-vrl-orient-vertical.html == file:///Z:/task_1538050661/build/tests/reftest/tests/layout/reftests/forms/input/range/range-orient-vertical-rtl.html | image comparison, max difference: 0, number of differing pixels: 0
12:53:46     INFO - REFTEST TEST-END | file:///Z:/task_1538050661/build/tests/reftest/tests/layout/reftests/forms/input/range/range-vrl-orient-vertical.html == file:///Z:/task_1538050661/build/tests/reftest/tests/layout/reftests/forms/input/range/range-orient-vertical-rtl.html
12:53:46     INFO - REFTEST INFO | Slowest test took 58ms (file:///Z:/task_1538050661/build/tests/reftest/tests/layout/reftests/forms/input/range/not-other-type-unthemed-1.html)
12:53:46     INFO - REFTEST INFO | Total canvas count = 4
12:53:46     INFO - [Child 3108, Chrome_ChildThread] WARNING: pipe error: 109: file z:/build/build/src/ipc/chromium/src/chrome/common/ipc_channel_win[Parent 3572, Gecko_IOThread] WARNING: pipe error: 109: file z:/build/build/src/ipc/chromium/src/chrome/common/ipc_channel_win.cc, line 346
12:53:46     INFO - [Child 4212, Chrome_ChildThread] WARNING: pipe error: 109: file z:/build/build/src/ipc/chromium/src/chrome/common/ipc_channel_win.cc, line 346
12:53:46     INFO - [Child 4212, Chrome_ChildThread] WARNING: pipe error: 109: file z:/build/build/src/ipc/chromium/src/chrome/common/ipc_channel_win.cc, line 346
12:53:46     INFO - JavaScript error: resource://reftest/reftest.jsm, line 1546: NS_ERROR_NOT_AVAILABLE: Component returned failure code: 0x80040111 (NS_ERROR_NOT_AVAILABLE) [nsIPropertyBag2.getPropertyAsAString]
12:53:46     INFO - [Parent 3572, Gecko_IOThread] WARNING: pipe error: 109: file z:/build/build/src/ipc/chromium/src/chrome/common/ipc_channel_win.cc, line 346
12:53:46     INFO - [Child 5840, Chrome_ChildThread] WARNING: pipe error: 109: file z:/build/build/src/ipc/chromium/src/chrome/common/ipc_channel_win.cc, line 346
12:53:46     INFO - [Child 5840, Chrome_ChildThread] WARNING: pipe error: 109: file z:/build/build/src/ipc/chromium/src/chrome/common/ipc_channel_win.cc, line 346
12:53:46     INFO - JavaScript error: resource://reftest/reftest.jsm, line 1546: NS_ERROR_NOT_AVAILABLE: Component returned failure code: 0x80040111 (NS_ERROR_NOT_AVAILABLE) [nsIPropertyBag2.getPropertyAsAString]
12:53:46     INFO - [Parent 3572, Gecko_IOThread] WARNING: pipe error: 109: file z:/build/build/src/ipc/chromium/src/chrome/common/ipc_channel_win.cc, line 346
12:53:46     INFO - [Child 4844, Chrome_ChildThread] WARNING: pipe error: 109: file z:/build/build/src/ipc/chromium/src/chrome/common/ipc_channel_win.cc, line 346
12:53:46     INFO - [Child 4844, Chrome_ChildThread] WARNING: pipe error: 109: file z:/build/build/src/ipc/chromium/src/chrome/common/ipc_channel_win.cc, line 346
12:53:46     INFO - JavaScript error: resource://reftest/reftest.jsm, line 1546: NS_ERROR_NOT_AVAILABLE: Component returned failure code: 0x80040111 (NS_ERROR_NOT_AVAILABLE) [nsIPropertyBag2.getPropertyAsAString]
12:53:47     INFO - 1538052827155	Marionette	DEBUG	Received observer notification xpcom-will-shutdown
12:53:47     INFO - 1538052827156	Marionette	INFO	Stopped listening on port 2828
12:53:47     INFO - 1538052827156	Marionette	DEBUG	Remote service is inactive
12:54:39     INFO - JavaScript error: resource://gre/modules/osfile/osfile_async_front.jsm, line 407: Error: OS.File has been shut down. Rejecting post to stat
12:54:51    ERROR - TEST-UNEXPECTED-FAIL | Last test finished | application terminated with exit code 1
12:54:51     INFO - REFTEST INFO | Downloading symbols from: https://queue.taskcluster.net/v1/task/GmlxV8rBR-uJebLGczrb2g/artifacts/public/build/target.crashreporter-symbols.zip
12:54:54     INFO - REFTEST INFO | Copy/paste: Z:\task_1538050661\build\win32-minidump_stackwalk.exe c:\users\task_1538050661\appdata\local\temp\tmpmamatj.mozrunner\minidumps\52cfb806-c72b-4573-ad7a-495e2e561dcb.dmp c:\users\task_1538050661\appdata\local\temp\tmpvwlhh7
12:55:01     INFO - REFTEST INFO | Saved minidump as Z:\task_1538050661\build\blobber_upload_dir\52cfb806-c72b-4573-ad7a-495e2e561dcb.dmp
12:55:01     INFO - REFTEST INFO | Saved app info as Z:\task_1538050661\build\blobber_upload_dir\52cfb806-c72b-4573-ad7a-495e2e561dcb.extra
12:55:01     INFO - REFTEST PROCESS-CRASH | Last test finished | application crashed [@ xul.dll + 0x3abf045]
12:55:01     INFO - Crash dump filename: c:\users\task_1538050661\appdata\local\temp\tmpmamatj.mozrunner\minidumps\52cfb806-c72b-4573-ad7a-495e2e561dcb.dmp
12:55:01     INFO - Operating system: Windows NT
12:55:01     INFO -                   6.1.7601 Service Pack 1
12:55:01     INFO - CPU: x86
12:55:01     INFO -      GenuineIntel family 6 model 62 stepping 4
12:55:01     INFO -      8 CPUs
12:55:01     INFO - 
12:55:01     INFO - GPU: UNKNOWN
12:55:01     INFO - 
12:55:01     INFO - Crash reason:  EXCEPTION_BREAKPOINT
12:55:01     INFO - Crash address: 0x5a19f045
12:55:01     INFO - Process uptime: 69 seconds
12:55:01     INFO - 
12:55:01     INFO - Thread 39 (crashed)
12:55:01     INFO -  0  xul.dll + 0x3abf045
12:55:01     INFO -     eip = 0x5a19f045   esp = 0x1a6df854   ebp = 0x1a6df868   ebx = 0x13cd5040
12:55:01     INFO -     esi = 0x0000003f   edi = 0x777bba46   eax = 0x726ad834   ecx = 0x000000db
12:55:01     INFO -     edx = 0x00000000   efl = 0x00000202
12:55:01     INFO -     Found by: given as instruction pointer in context
12:55:01     INFO -  1  nss3.dll + 0x12e5db
12:55:01     INFO -     eip = 0x62a0e5db   esp = 0x1a6df870   ebp = 0x1a6df890
12:55:01     INFO -     Found by: previous frame's frame pointer
12:55:01     INFO -  2  nss3.dll!pr_root@4.llvm.91332997236449180 [w95thred.c:551efb07934e656739ecb8099a7b449bc095df87 : 137 + 0x7]
12:55:01     INFO -     eip = 0x62a001dd   esp = 0x1a6df898   ebp = 0x1a6df89c
12:55:01     INFO -     Found by: previous frame's frame pointer
12:55:01     INFO -  3  ucrtbase.dll!__RtlConvertUlongToLargeInteger + 0x7fe9
12:55:01     INFO -     eip = 0x6994e16f   esp = 0x1a6df8a4   ebp = 0x1a6df8d8
12:55:01     INFO -     Found by: previous frame's frame pointer
12:55:01     INFO -  4  kernel32.dll!RtlMultiByteToUnicodeN + 0x73c
12:55:01     INFO -     eip = 0x777c3c45   esp = 0x1a6df8e0   ebp = 0x1a6df8e4
12:55:01     INFO -     Found by: previous frame's frame pointer
12:55:01     INFO -  5  mozglue.dll!static void patched_BaseThreadInitThunk(int, void *, void *) [WindowsDllBlocklist.cpp:551efb07934e656739ecb8099a7b449bc095df87 : 708 + 0xe]
12:55:01     INFO -     eip = 0x726831a4   esp = 0x1a6df8ec   ebp = 0x1a6df91c
12:55:01     INFO -     Found by: previous frame's frame pointer
12:55:01     INFO -  6  ntdll.dll!__RtlUserThreadStart + 0x27
12:55:01     INFO -     eip = 0x77ae37f5   esp = 0x1a6df924   ebp = 0x1a6df95c
12:55:01     INFO -     Found by: previous frame's frame pointer
12:55:01     INFO -  7  ntdll.dll!_RtlUserThreadStart + 0x1b
12:55:01     INFO -     eip = 0x77ae37c8   esp = 0x1a6df964   ebp = 0x1a6df974
12:55:01     INFO -     Found by: call frame info
12:55:01     INFO - 
12:55:01     INFO - Thread 0
12:55:01     INFO -  0  ntdll.dll!KiFastSystemCallRet + 0x0
12:55:01     INFO -     eip = 0x77ac70b4   esp = 0x0016f938   ebp = 0x0016f990   ebx = 0x0016f9a0
12:55:01     INFO -     esi = 0x00000000   edi = 0x00000000   eax = 0x0016f9e8   ecx = 0xc74e1b55
12:55:01     INFO -     edx = 0x00005694   efl = 0x00000247
12:55:01     INFO -     Found by: given as instruction pointer in context
12:55:01     INFO -  1  ntdll.dll!ZwWaitForKeyedEvent + 0xc
12:55:01     INFO -     eip = 0x77ac69f4   esp = 0x0016f93c   ebp = 0x0016f990
12:55:01     INFO -     Found by: call frame info
12:55:01     INFO -  2  ntdll.dll!RtlSleepConditionVariableSRW + 0xda
12:55:01     INFO -     eip = 0x77a84a1a   esp = 0x0016f940   ebp = 0x0016f990
12:55:01     INFO -     Found by: call frame info
12:55:01     INFO -  3  kernel32.dll!wcslen + 0xa4
12:55:01     INFO -     eip = 0x777a2419   esp = 0x0016f998   ebp = 0x0016f9d4
12:55:01     INFO -     Found by: stack scanning
12:55:01     INFO -  4  mozglue.dll!mozilla::detail::ConditionVariableImpl::wait(mozilla::detail::MutexImpl &) [ConditionVariable_windows.cpp:551efb07934e656739ecb8099a7b449bc095df87 : 58 + 0xe]
12:55:01     INFO -     eip = 0x7268ebf1   esp = 0x0016f9cc   ebp = 0x0016f9dc
12:55:01     INFO -     Found by: call frame info with scanning
12:55:01     INFO -  5  xul.dll + 0x1e6929
12:55:01     INFO -     eip = 0x568c6929   esp = 0x0016f9e4   ebp = 0x0016fa0c
12:55:01     INFO -     Found by: previous frame's frame pointer
12:55:01     INFO -  6  xul.dll + 0x3f2cd
12:55:01     INFO -     eip = 0x5671f2cd   esp = 0x0016fa14   ebp = 0x0016fb08
12:55:01     INFO -     Found by: previous frame's frame pointer
12:55:01     INFO -  7  xul.dll + 0x3f04b
12:55:01     INFO -     eip = 0x5671f04b   esp = 0x0016fb10   ebp = 0x0016fb2c
12:55:01     INFO -     Found by: previous frame's frame pointer
12:55:01     INFO -  8  xul.dll + 0x1dd4f56
12:55:01     INFO -     eip = 0x584b4f56   esp = 0x0016fb34   ebp = 0x0016fb48
12:55:01     INFO -     Found by: previous frame's frame pointer
12:55:01     INFO -  9  xul.dll + 0x1d71993
12:55:01     INFO -     eip = 0x58451993   esp = 0x0016fb50   ebp = 0x0016fb60
12:55:01     INFO -     Found by: previous frame's frame pointer
12:55:01     INFO - 10  xul.dll + 0x146ffcc
12:55:01     INFO -     eip = 0x57b4ffcc   esp = 0x0016fb68   ebp = 0x0016fb88
12:55:01     INFO -     Found by: previous frame's frame pointer
Crash Signature: [@ xul.dll + 0x2b542c7] → [@ xul.dll + 0x2b542c7] [@ xul.dll + 0x3abf045]
Crash Signature: [@ xul.dll + 0x2b542c7] [@ xul.dll + 0x3abf045] → [@ xul.dll + 0x2b542c7] [@ xul.dll + 0x3abf045] [@ mozglue.dll + 0x1c62b]
Failure log: https://treeherder.mozilla.org/logviewer.html#?job_id=202072473&repo=mozilla-central&lineNumber=39530

23:00:15     INFO - REFTEST TEST-START | file:///Z:/task_1538086680/build/tests/reftest/tests/layout/reftests/position-dynamic-changes/min-width.html == file:///Z:/task_1538086680/build/tests/reftest/tests/layout/reftests/position-dynamic-changes/min-width-ref.html
23:00:15     INFO - REFTEST TEST-LOAD | file:///Z:/task_1538086680/build/tests/reftest/tests/layout/reftests/position-dynamic-changes/min-width.html | 3 / 4 (75%)
23:00:15     INFO - REFTEST TEST-LOAD | file:///Z:/task_1538086680/build/tests/reftest/tests/layout/reftests/position-dynamic-changes/min-width-ref.html | 3 / 4 (75%)
23:00:15     INFO - REFTEST TEST-PASS | file:///Z:/task_1538086680/build/tests/reftest/tests/layout/reftests/position-dynamic-changes/min-width.html == file:///Z:/task_1538086680/build/tests/reftest/tests/layout/reftests/position-dynamic-changes/min-width-ref.html | image comparison, max difference: 0, number of differing pixels: 0
23:00:15     INFO - REFTEST TEST-END | file:///Z:/task_1538086680/build/tests/reftest/tests/layout/reftests/position-dynamic-changes/min-width.html == file:///Z:/task_1538086680/build/tests/reftest/tests/layout/reftests/position-dynamic-changes/min-width-ref.html
23:00:15     INFO - REFTEST INFO | Slowest test took 67ms (file:///Z:/task_1538086680/build/tests/reftest/tests/layout/reftests/position-dynamic-changes/multiple-changes.html)
23:00:15     INFO - REFTEST INFO | Total canvas count = 2
23:00:15     INFO - [Child 724, Chrome_ChildThread] WARNING: pipe error: 109: file z:/build/build/src/ipc/chromium/src/chrome/common/ipc_channel_win.cc, line 346
23:00:15     INFO - [Child 724, Chrome_ChildThread] WARNING: pipe error: 109: file z:/buJavaScript error: resource://reftest/reftest.jsm, line 1546: NS_ERROR_NOT_AVAILABLE: Component returned failure code: 0x80040111 (NS_ERROR_NOT_AVAILABLE) [nsIPropertyBag2.getPropertyAsAString]
23:00:15     INFO - [Parent 6052, Gecko_IOThread] WARNING: pipe error: 109: file z:/build/build/src/ipc/chromium/src/chrome/common/ipc_channel_win.cc, line 346
23:00:15     INFO - [Child 6124, Chrome_ChildThread] WARNING: pipe error: 109: file z:/build/build/src/ipc/chromium/src/chrome/common/ipc_channel_win.cc, line 346
23:00:15     INFO - JavaScript error: resource://reftest/reftest.jsm, line 1546: NS_ERROR_NOT_AVAILABLE: Component returned failure code: 0x80040111 (NS_ERROR_NOT_AVAILABLE) [nsIPropertyBag2.getPropertyAsAString]
23:00:15     INFO - [[Parent 6052, Gecko_IOThread] WARNING: pipe error: 109: file z:/build/build/src/ipc/chromium/src/chrome/common/ipc_channel_win.cc, line 346
23:00:15     INFO - [Child 1140, Chrome_ChildThread] WARNING: pipe error: 109: file z:/build/build/src/ipc/chromium/src/chrome/common/ipc_channel_win.cc, line 346
23:00:15     INFO - [Child 1140, Chrome_ChildThread] WARNING: pipe error: 109: file z:/build/bJavaScript error: resource://reftest/reftest.jsm, line 1546: NS_ERROR_NOT_AVAILABLE: Component returned failure code: 0x80040111 (NS_ERROR_NOT_AVAILABLE) [nsIPropertyBag2.getPropertyAsAString]
23:00:15     INFO - 1538089215598	Marionette	DEBUG	Received observer notification xpcom-will-shutdown
23:00:15     INFO - 1538089215598	Marionette	INFO	Stopped listening on port 2828
23:00:15     INFO - 1538089215598	Marionette	DEBUG	Remote service is inactive
23:01:19    ERROR - TEST-UNEXPECTED-FAIL | Last test finished | application terminated with exit code 1
23:01:19     INFO - REFTEST INFO | Downloading symbols from: https://queue.taskcluster.net/v1/task/bJ52qCNIQgKLii1rbQVECg/artifacts/public/build/target.crashreporter-symbols.zip
23:01:23     INFO - REFTEST INFO | Copy/paste: Z:\task_1538086680\build\win32-minidump_stackwalk.exe c:\users\task_1538086680\appdata\local\temp\tmpamuapw.mozrunner\minidumps\8a463935-f868-4407-b4de-6b30efaf5613.dmp c:\users\task_1538086680\appdata\local\temp\tmpmq15ac
23:01:30     INFO - REFTEST INFO | Saved minidump as Z:\task_1538086680\build\blobber_upload_dir\8a463935-f868-4407-b4de-6b30efaf5613.dmp
23:01:30     INFO - REFTEST INFO | Saved app info as Z:\task_1538086680\build\blobber_upload_dir\8a463935-f868-4407-b4de-6b30efaf5613.extra
23:01:30     INFO - REFTEST PROCESS-CRASH | Last test finished | application crashed [@ mozglue.dll + 0x1c62b]
23:01:30     INFO - Crash dump filename: c:\users\task_1538086680\appdata\local\temp\tmpamuapw.mozrunner\minidumps\8a463935-f868-4407-b4de-6b30efaf5613.dmp
23:01:30     INFO - Operating system: Windows NT
23:01:30     INFO -                   6.1.7601 Service Pack 1
23:01:30     INFO - CPU: x86
23:01:30     INFO -      GenuineIntel family 6 model 45 stepping 7
23:01:30     INFO -      8 CPUs
23:01:30     INFO - 
23:01:30     INFO - GPU: UNKNOWN
23:01:30     INFO - 
23:01:30     INFO - Crash reason:  EXCEPTION_BREAKPOINT
23:01:30     INFO - Crash address: 0x73a4c62b
23:01:30     INFO - Process uptime: 68 seconds
23:01:30     INFO - 
23:01:30     INFO - Thread 45 (crashed)
23:01:30     INFO -  0  mozglue.dll + 0x1c62b
23:01:30     INFO -     eip = 0x73a4c62b   esp = 0x19bffe48   ebp = 0x19bffe48   ebx = 0x009ca208
23:01:30     INFO -     esi = 0x009ca1dc   edi = 0x009ca1c0   eax = 0x009ca1c0   ecx = 0x009bab8c
23:01:30     INFO -     edx = 0x726f7272   efl = 0x00000212
23:01:30     INFO -     Found by: given as instruction pointer in context
23:01:30     INFO -  1  xul.dll + 0x171f37e
23:01:30     INFO -     eip = 0x5535f37e   esp = 0x19bffe50   ebp = 0x19bffea0
23:01:30     INFO -     Found by: previous frame's frame pointer
23:01:30     INFO -  2  xul.dll + 0x2125379
23:01:30     INFO -     eip = 0x55d65379   esp = 0x19bffea8   ebp = 0x19bffebc
23:01:30     INFO -     Found by: previous frame's frame pointer
23:01:30     INFO -  3  nss3.dll + 0x8236d
23:01:30     INFO -     eip = 0x6595236d   esp = 0x19bffec4   ebp = 0x19bffedc
23:01:30     INFO -     Found by: previous frame's frame pointer
23:01:30     INFO -  4  nss3.dll + 0x77ce1
23:01:30     INFO -     eip = 0x65947ce1   esp = 0x19bffee4   ebp = 0x19bffee8
23:01:30     INFO -     Found by: previous frame's frame pointer
23:01:30     INFO -  5  ucrtbase.dll!__RtlConvertUlongToLargeInteger + 0x7fe9
23:01:30     INFO -     eip = 0x65a4e16f   esp = 0x19bffef0   ebp = 0x19bfff24
23:01:30     INFO -     Found by: previous frame's frame pointer
23:01:30     INFO -  6  kernel32.dll!RtlMultiByteToUnicodeN + 0x73c
23:01:30     INFO -     eip = 0x76a53c45   esp = 0x19bfff2c   ebp = 0x19bfff30
23:01:30     INFO -     Found by: previous frame's frame pointer
23:01:30     INFO -  7  mozglue.dll!static void patched_BaseThreadInitThunk(int, void *, void *) [WindowsDllBlocklist.cpp:dee72baa86979e047fd470effa3ccd553ec27085 : 708 + 0x6]
23:01:30     INFO -     eip = 0x73a3b980   esp = 0x19bfff38   ebp = 0x19bfff48
23:01:30     INFO -     Found by: previous frame's frame pointer
23:01:30     INFO -  8  ntdll.dll!__RtlUserThreadStart + 0x27
23:01:30     INFO -     eip = 0x778e37f5   esp = 0x19bfff50   ebp = 0x19bfff88
23:01:30     INFO -     Found by: previous frame's frame pointer
23:01:30     INFO -  9  ntdll.dll!_RtlUserThreadStart + 0x1b
23:01:30     INFO -     eip = 0x778e37c8   esp = 0x19bfff90   ebp = 0x19bfffa0
23:01:30     INFO -     Found by: call frame info
23:01:30     INFO - 
23:01:30     INFO - Thread 0
23:01:30     INFO -  0  ntdll.dll!KiFastSystemCallRet + 0x0
23:01:30     INFO -     eip = 0x778c70b4   esp = 0x002df458   ebp = 0x002df4b0   ebx = 0x002df4c0
23:01:30     INFO -     esi = 0xe5e5e5e5   edi = 0x0dccbfbc   eax = 0xe5e5e5e5   ecx = 0x00000030
23:01:30     INFO -     edx = 0x0dc3a850   efl = 0x00000247
23:01:30     INFO -     Found by: given as instruction pointer in context
23:01:30     INFO -  1  ntdll.dll!ZwWaitForKeyedEvent + 0xc
23:01:30     INFO -     eip = 0x778c69f4   esp = 0x002df45c   ebp = 0x002df4b0
23:01:30     INFO -     Found by: call frame info
23:01:30     INFO -  2  ntdll.dll!RtlpWaitCouldDeadlock + 0x35
23:01:30     INFO -     eip = 0x7789d9f3   esp = 0x002df460   ebp = 0x002df4b0
23:01:30     INFO -     Found by: call frame info
23:01:30     INFO -  3  mozglue.dll + 0x10aa7
23:01:30     INFO -     eip = 0x73a40aa7   esp = 0x002df4b8   ebp = 0x002df4f8
23:01:30     INFO -     Found by: previous frame's frame pointer
23:01:30     INFO -  4  xul.dll + 0x5e03e0
23:01:30     INFO -     eip = 0x542203e0   esp = 0x002df500   ebp = 0x002df508
23:01:30     INFO -     Found by: previous frame's frame pointer
23:01:30     INFO -  5  xul.dll + 0xd2f4f1
23:01:30     INFO -     eip = 0x5496f4f1   esp = 0x002df510   ebp = 0x002df530
23:01:30     INFO -     Found by: previous frame's frame pointer
23:01:30     INFO -  6  xul.dll + 0x5ef035
23:01:30     INFO -     eip = 0x5422f035   esp = 0x002df538   ebp = 0x002df568
23:01:30     INFO -     Found by: previous frame's frame pointer
23:01:30     INFO -  7  xul.dll + 0x2137b74
23:01:30     INFO -     eip = 0x55d77b74   esp = 0x002df570   ebp = 0x002df580
23:01:30     INFO -     Found by: previous frame's frame pointer
23:01:30     INFO -  8  xul.dll + 0x213ce49
23:01:30     INFO -     eip = 0x55d7ce49   esp = 0x002df588   ebp = 0x002df5fc
23:01:30     INFO -     Found by: previous frame's frame pointer
23:01:30     INFO -  9  xul.dll + 0x213e168
23:01:30     INFO -     eip = 0x55d7e168   esp = 0x002df604   ebp = 0x002df724
23:01:30     INFO -     Found by: previous frame's frame pointer
23:01:30     INFO - 10  firefox.exe!static int do_main(int, char * *, char * *) [nsBrowserApp.cpp:dee72baa86979e047fd470effa3ccd553ec27085 : 233 + 0x4]
23:01:30     INFO -     eip = 0x00347888   esp = 0x002df72c   ebp = 0x002df874
23:01:30     INFO -     Found by: previous frame's frame pointer
23:01:30     INFO - 11  firefox.exe!NS_internal_main(int,char * *,char * *) [nsBrowserApp.cpp:dee72baa86979e047fd470effa3ccd553ec27085 : 315 + 0x10]
23:01:30     INFO -     eip = 0x00347550   esp = 0x002df87c   ebp = 0x002df8b0
23:01:30     INFO -     Found by: previous frame's frame pointer
23:01:30     INFO - 12  firefox.exe + 0x56e2
23:01:30     INFO -     eip = 0x003456e2   esp = 0x002df8b8   ebp = 0x002dfdf4
23:01:30     INFO -     Found by: previous frame's frame pointer
23:01:30     INFO - 13  firefox.exe!static int __scrt_common_main_seh() [exe_common.inl : 288 + 0x1c]
23:01:30     INFO -     eip = 0x0034420c   esp = 0x002dfdfc   ebp = 0x002dfe3c
23:01:30     INFO -     Found by: previous frame's frame pointer
23:01:30     INFO - 14  kernel32.dll!RtlMultiByteToUnicodeN + 0x73c
23:01:30     INFO -     eip = 0x76a53c45   esp = 0x002dfe44   ebp = 0x002dfe48
23:01:30     INFO -     Found by: previous frame's frame pointer
23:01:30     INFO - 15  ntdll.dll!__RtlUserThreadStart + 0x27
23:01:30     INFO -     eip = 0x778e37f5   esp = 0x002dfe50   ebp = 0x002dfe88
23:01:30     INFO -     Found by: previous frame's frame pointer
23:01:30     INFO - 16  ntdll.dll!_RtlUserThreadStart + 0x1b
23:01:30     INFO -     eip = 0x778e37c8   esp = 0x002dfe90   ebp = 0x002dfea0
23:01:30     INFO -     Found by: call frame info
Crash Signature: [@ xul.dll + 0x2b542c7] [@ xul.dll + 0x3abf045] [@ mozglue.dll + 0x1c62b] → [@ xul.dll + 0x2b542c7] [@ xul.dll + 0x3abf045] [@ mozglue.dll + 0x1c62b] [@ mozglue.dll + 0x1938a]
Crash Signature: [@ xul.dll + 0x2b542c7] [@ xul.dll + 0x3abf045] [@ mozglue.dll + 0x1c62b] [@ mozglue.dll + 0x1938a] → [@ xul.dll + 0x2b542c7] [@ xul.dll + 0x3abf045] [@ mozglue.dll + 0x1c62b] [@ mozglue.dll + 0x1938a] [@ xul.dll + 0x2b57557]
https://treeherder.mozilla.org/logviewer.html#?job_id=202249800&repo=mozilla-central&lineNumber=48903

17:01:53     INFO - REFTEST TEST-START | file:///Z:/task_1538152005/build/tests/reftest/tests/layout/reftests/view-source/view-source-image.html == file:///Z:/task_1538152005/build/tests/reftest/tests/layout/reftests/view-source/view-source-image-ref.html
17:01:53     INFO - REFTEST TEST-LOAD | file:///Z:/task_1538152005/build/tests/reftest/tests/layout/reftests/view-source/view-source-image.html | 0 / 1 (0%)
17:01:53     INFO - REFTEST INFO | drawWindow flags = DRAWWINDOW_DRAW_CARET | DRAWWINDOW_DRAW_VIEW | DRAWWINDOW_USE_WIDGET_LAYERS; window size = 816,1038; test browser size = 800,1000
17:01:53     INFO - REFTEST TEST-LOAD | file:///Z:/task_1538152005/build/tests/reftest/tests/layout/reftests/view-source/view-source-image-ref.html | 0 / 1 (0%)
17:01:53     INFO - REFTEST TEST-KNOWN-FAIL | file:///Z:/task_1538152005/build/tests/reftest/tests/layout/reftests/view-source/view-source-image.html == file:///Z:/task_1538152005/build/tests/reftest/tests/layout/reftests/view-source/view-source-image-ref.html | image comparison, max difference: 255, number of differing pixels: 224
17:01:53     INFO - REFTEST TEST-END | file:///Z:/task_1538152005/build/tests/reftest/tests/layout/reftests/view-source/view-source-image.html == file:///Z:/task_1538152005/build/tests/reftest/tests/layout/reftests/view-source/view-source-image-ref.html
17:01:53     INFO - REFTEST INFO | Slowest test took 69ms (file:///Z:/task_1538152005/build/tests/reftest/tests/layout/reftests/view-source/view-source-image.html)
17:01:53     INFO - REFTEST INFO | Total canvas count = 2
17:01:53     INFO - [Child 4628, Chrome_ChildThread] WARNING[Child 3152, Chrome_ChildThread] WARNING: pipe error: 109: file z:/build/build/src/ipc/chromium/src/chrome/common/ipc_channel_win.cc, line 346
17:01:53     INFO - [Child 3152, Chrome_ChildThread] WARNJavaScript error:I resource://reftest/reftest.jsm, line 1546: NS_ERROR_NOT_AVAILABLE: Component returned failure code: 0x80040111 (NS_ERROR_NOT_AVAILABLE) [nsIPropertyBag2.getPropertyAsAString]
17:01:53     INFO - N[Parent 5304, Gecko_IOThread] WARNING: pipe error: 109: file z:/build/build/src/ipc/chromium/src/chrome/common/ipc_channel_win.cc, line 346
17:01:53     INFO - [Child 5820, Chrome_ChildThread] WARNING: pipe error: 109: file z:/build/build/src/ipc/chromium/src/chrome/common/ipc_channel_win.cc, line 346
17:01:53     INFO - [Child JavaScript erro5r: resource://reftest/reftest.jsm, line 1546: NS_ERROR_NOT_AVAILABLE:8 Component returned failure code: 0x80040111 (NS_ERROR_NO20, Chrome_ChildThreT_AVAILABLE) [ansIPropertyBag2.getPropertyAsAString]d
17:01:53     INFO - ][Parent 5304, Gecko_IOThread] WARNING: pipe error: 109: file z:/build/build/src/ipc/chromium/src/chrome/common/ipc_channel_win.cc, line 346
17:01:53     INFO - [Child 5116, Chrome_ChildThread] WARNING: pipe error: 109: file z:/build/build/src/ipc/chromium/src/chrome/common/ipc_channel_win.cc, line 346
17:01:53     INFO - [Child 5116, Chrome_ChildThread] WARNING: pipe error: 109: file z:/build/build/src/ipc/chromium/src/chrome/common/ipc_chJavaScript error: resource://reftest/reftest.jsm, line 1546: NS_ERROR_NOT_AVAILABLE: Component returned failure code: 0x80040111 (NS_ERROR_NOT_AVAILABLE) [nsIPropertyBag2.getPropertyAsAString]
17:01:53     INFO - 1538154113992	Marionette	DEBUG	Received observer notification xpcom-will-shutdown
17:01:53     INFO - 1538154113992	Marionette	INFO	Stopped listening on port 2828
17:01:53     INFO - 1538154113992	Marionette	DEBUG	Remote service is inactive
17:02:48     INFO - aJavaScript error: resource://gre/modules/osfile/osfile_async_front.jsm, line 407: Error: OS.File has been shut down. Rejecting post to stat
17:02:57    ERROR - TEST-UNEXPECTED-FAIL | Last test finished | application terminated with exit code 1
17:02:57     INFO - REFTEST INFO | Downloading symbols from: https://queue.taskcluster.net/v1/task/EaXoA6m5RTKQG9kLuupPig/artifacts/public/build/target.crashreporter-symbols.zip
17:03:02     INFO - REFTEST INFO | Copy/paste: Z:\task_1538152005\build\win32-minidump_stackwalk.exe c:\users\task_1538152005\appdata\local\temp\tmputpi1z.mozrunner\minidumps\b55b1c4a-21b5-41f0-8e55-acd023d42ec2.dmp c:\users\task_1538152005\appdata\local\temp\tmpbajuul
17:03:08     INFO - REFTEST INFO | Saved minidump as Z:\task_1538152005\build\blobber_upload_dir\b55b1c4a-21b5-41f0-8e55-acd023d42ec2.dmp
17:03:08     INFO - REFTEST INFO | Saved app info as Z:\task_1538152005\build\blobber_upload_dir\b55b1c4a-21b5-41f0-8e55-acd023d42ec2.extra
17:03:08     INFO - REFTEST PROCESS-CRASH | Last test finished | application crashed [@ xul.dll + 0x2b57557]
17:03:08     INFO - Crash dump filename: c:\users\task_1538152005\appdata\local\temp\tmputpi1z.mozrunner\minidumps\b55b1c4a-21b5-41f0-8e55-acd023d42ec2.dmp
17:03:08     INFO - Operating system: Windows NT
17:03:08     INFO -                   6.1.7601 Service Pack 1
17:03:08     INFO - CPU: x86
17:03:08     INFO -      GenuineIntel family 6 model 62 stepping 4
17:03:08     INFO -      8 CPUs
17:03:08     INFO - 
17:03:08     INFO - GPU: UNKNOWN
17:03:08     INFO - 
17:03:08     INFO - Crash reason:  EXCEPTION_BREAKPOINT
17:03:08     INFO - Crash address: 0x56197557
17:03:08     INFO - Process uptime: 67 seconds
17:03:08     INFO - 
17:03:08     INFO - Thread 42 (crashed)
17:03:08     INFO -  0  xul.dll + 0x2b57557
17:03:08     INFO -     eip = 0x56197557   esp = 0x1a63f8cc   ebp = 0x1a63f8e0   ebx = 0x0d7a0b78
17:03:08     INFO -     esi = 0x0000003f   edi = 0x76a6ba46   eax = 0x687be55c   ecx = 0x000000db
17:03:08     INFO -     edx = 0x00000000   efl = 0x00000202
17:03:08     INFO -     Found by: given as instruction pointer in context
17:03:08     INFO -  1  nss3.dll + 0x127035
17:03:08     INFO -     eip = 0x63637035   esp = 0x1a63f8e8   ebp = 0x1a63f900
17:03:08     INFO -     Found by: previous frame's frame pointer
17:03:08     INFO -  2  nss3.dll!static unsigned int pr_root(void *) [w95thred.c:1ba2376aa7fcec04e0c240d4512700ea0bfd68b7 : 137 + 0x7]
17:03:08     INFO -     eip = 0x636279bd   esp = 0x1a63f908   ebp = 0x1a63f90c
17:03:08     INFO -     Found by: previous frame's frame pointer
17:03:08     INFO -  3  ucrtbase.dll!__RtlConvertUlongToLargeInteger + 0x7fe9
17:03:08     INFO -     eip = 0x65c5e16f   esp = 0x1a63f914   ebp = 0x1a63f948
17:03:08     INFO -     Found by: previous frame's frame pointer
17:03:08     INFO -  4  kernel32.dll!RtlMultiByteToUnicodeN + 0x73c
17:03:08     INFO -     eip = 0x76a73c45   esp = 0x1a63f950   ebp = 0x1a63f954
17:03:08     INFO -     Found by: previous frame's frame pointer
17:03:08     INFO -  5  mozglue.dll!static void patched_BaseThreadInitThunk(int, void *, void *) [WindowsDllBlocklist.cpp:1ba2376aa7fcec04e0c240d4512700ea0bfd68b7 : 701 + 0x41]
17:03:08     INFO -     eip = 0x687932a4   esp = 0x1a63f95c   ebp = 0x1a63f990
17:03:08     INFO -     Found by: previous frame's frame pointer
17:03:08     INFO -  6  ntdll.dll!__RtlUserThreadStart + 0x27
17:03:08     INFO -     eip = 0x778e37f5   esp = 0x1a63f998   ebp = 0x1a63f9d0
17:03:08     INFO -     Found by: previous frame's frame pointer
17:03:08     INFO -  7  ntdll.dll!_RtlUserThreadStart + 0x1b
17:03:08     INFO -     eip = 0x778e37c8   esp = 0x1a63f9d8   ebp = 0x1a63f9e8
17:03:08     INFO -     Found by: call frame info
I honestly have no idea. It looks like this is NSS calling into libxul, but there are no symbols for the relevant frames, so I have no idea what's happening.
Component: Mochitest → Security: PSM
Flags: needinfo?(kmaglione+bmo)
Product: Testing → Core
Version: Version 3 → unspecified
(In reply to Kris Maglione [:kmag] from comment #6)
> I honestly have no idea. It looks like this is NSS calling into libxul, but
> there are no symbols for the relevant frames, so I have no idea what's
> happening.

Is there someone I can forward this to?
Flags: needinfo?(kmaglione+bmo)
Flags: needinfo?(kmaglione+bmo) → needinfo?(dkeeler)
https://treeherder.mozilla.org/logviewer.html#?job_id=202364716&repo=autoland&lineNumber=27737 says:
[task 2018-09-29T10:32:27.171Z] 10:32:27     INFO - Hit MOZ_CRASH(Workers Hanging - 1|A:3|S:0|Q:0-BC:1Dispatch Error-BC:1Dispatch Error-BC:1Dispatch Error) at /builds/worker/workspace/build/src/dom/workers/RuntimeService.cpp:2019
Component: Security: PSM → DOM: Workers
Flags: needinfo?(dkeeler)
Crash Signature: [@ xul.dll + 0x2b542c7] [@ xul.dll + 0x3abf045] [@ mozglue.dll + 0x1c62b] [@ mozglue.dll + 0x1938a] [@ xul.dll + 0x2b57557] → [@ xul.dll + 0x2b542c7] [@ xul.dll + 0x3abf045] [@ mozglue.dll + 0x1c62b] [@ mozglue.dll + 0x1938a] [@ xul.dll + 0x2b57557] [@ libsystem_c.dylib + 0x5eaa3]
Crash Signature: [@ xul.dll + 0x2b542c7] [@ xul.dll + 0x3abf045] [@ mozglue.dll + 0x1c62b] [@ mozglue.dll + 0x1938a] [@ xul.dll + 0x2b57557] [@ libsystem_c.dylib + 0x5eaa3] → [@ xul.dll + 0x2b542c7] [@ xul.dll + 0x3abf045] [@ mozglue.dll + 0x1c62b] [@ mozglue.dll + 0x1938a] [@ xul.dll + 0x2b57557] [@ libsystem_c.dylib + 0x5eaa3] [@ xul.dll + 0x971980]
Status: NEW → RESOLVED
Closed: 2 years ago
Resolution: --- → INCOMPLETE
Status: RESOLVED → REOPENED
Crash Signature: [@ xul.dll + 0x2b542c7] [@ xul.dll + 0x3abf045] [@ mozglue.dll + 0x1c62b] [@ mozglue.dll + 0x1938a] [@ xul.dll + 0x2b57557] [@ libsystem_c.dylib + 0x5eaa3] [@ xul.dll + 0x971980] → [@ xul.dll + 0x2b542c7] [@ xul.dll + 0x3abf045] [@ mozglue.dll + 0x1c62b] [@ mozglue.dll + 0x1938a] [@ xul.dll + 0x2b57557] [@ libsystem_c.dylib + 0x5eaa3] [@ xul.dll + 0x971980] [@ xul.dll + 0x15b175a]
Resolution: INCOMPLETE → ---
See Also: → 1594572

(In reply to Intermittent Failures Robot from comment #24)

1 failures in 5483 pushes (0.0 failures/push) were associated with this bug in the last 7 days.

Repository breakdown:

  • autoland: 1

Platform breakdown:

  • windows7-32-shippable: 1

For more details, see:
https://treeherder.mozilla.org/intermittent-failures.html#/bugdetails?bug=1494592&startday=2020-03-02&endday=2020-03-08&tree=all

I cannot see a meaningful stack trace here?

(In reply to Intermittent Failures Robot from comment #25)

1 failures in 4773 pushes (0.0 failures/push) were associated with this bug in the last 7 days.

Repository breakdown:

  • autoland: 1

Platform breakdown:

  • windows10-64-mingwclang: 1

For more details, see:
https://treeherder.mozilla.org/intermittent-failures.html#/bugdetails?bug=1494592&startday=2020-03-23&endday=2020-03-29&tree=all

Same here?

You need to log in before you can comment on or make changes to this bug.